Home Download Buy Blog Forum Support

RHEL 5.x, libgio and sublime2 build 2165

RHEL 5.x, libgio and sublime2 build 2165

Postby nineedgefirst on Fri Jan 27, 2012 10:50 am

This may well be a FAQ (though I couldn't find any mention of it, my search-fu is weak...)

I've been trying to find an editor I can use consistently cross platform, and so far sublime2 has been good - nice on my OSX box and nice on my ubuntu boxes at home... (Not tried it on WinXX yet, but they tell me it works!)

At work, the boxes I'm currently using are RHEL 5.x (for various small values of .x), and when I try to spin up sublime2 I get a fail due to the absence (indeed total non-existence) of libgio on the RHEL systems.

I assume this is a reflection of the "innate conservatism" of the RHEL builds - i.e. they are ancient.

Is there a workaround to get me up and running, or are the RHEL boxes just too much of a backwater...?

TIA,
--
Ian
nineedgefirst
 
Posts: 1
Joined: Fri Jan 27, 2012 10:41 am

Return to Technical Support

Who is online

Users browsing this forum: Exabot [Bot], Google [Bot], observingly and 31 guests